<div
  class="h-[60px] w-full px-4 sm:px-8 md:px-14 flex flex-col sm:flex-row justify-between items-center text-[14px] sm:text-[16px] bg-[#F4F4F4] leading-[55px] m-0 p-0">
  <div class="flex flex-col sm:flex-row w-full sm:w-auto h-full">
    <div class="hidden lg:flex items-center bg-[#EDA415] text-white px-4 py-2 sm:py-0">
      <h2 class="font-medium mr-3">Browse categories</h2>
      <img class="h-[12px] w-[18px] object-cover" src="assets/image/icon_logo/vector_white.png" alt="">
    </div>
    <div class="flex flex-wrap justify-center sm:justify-start sm:ml-10 md:ml-24 w-full sm:w-auto">
      <div class="flex items-center mr-3 md:mr-10 cursor-pointer font-medium">
        <a href="" class="hover:text-[#EDA415]">Home</a>
        <img class="ml-2 sm:ml-3 h-[10px] w-[18px] object-cover" src="assets/image/icon_logo/vector_black.png" alt="">
      </div>
      <div class="flex items-center mr-3 md:mr-10 cursor-pointer font-medium">
        <a href="shop" class="hover:text-[#EDA415]">Products</a>
        <img class="ml-2 sm:ml-3 h-[10px] w-[18px] object-cover" src="assets/image/icon_logo/vector_black.png" alt="">
      </div>
      <div class="flex items-center mr-3 md:mr-10 cursor-pointer font-medium">
        <a href="cart" class="hover:text-[#EDA415]">Cart</a>
      </div>
      <div class="flex items-center mr-3 md:mr-10 cursor-pointer font-medium">
        <h3 class="hover:text-[#EDA415]">Blog</h3>
        <img class="ml-2 sm:ml-3 h-[10px] w-[18px] object-cover" src="assets/image/icon_logo/vector_black.png" alt="">
      </div>
      <div class="flex items-center mr-3 md:mr-10 cursor-pointer font-medium">
        <h3 class="hover:text-[#EDA415]">About us</h3>
      </div>
    </div>
  </div>
  <h2 class="text-[#003F62] font-bold hidden xl:inline">30 Days Free Return</h2>
</div>